SOCU_UDPTableEntry Struct Reference

One entry of the UDP sockets table retrieved by using SOCU_GetNetworkOpt and NETOPT_UDP_TABLE. More...

`#include <soc.h>`

## Data Fields

struct sockaddr_storage | local
| Local address information.
struct sockaddr_storage | remote
| Remote address information.

## Detailed Description

One entry of the UDP sockets table retrieved by using SOCU_GetNetworkOpt and NETOPT_UDP_TABLE.

The documentation for this struct was generated from the following file:

- include/3ds/services/soc.h